.icon-wpb-sc_extension_cq, .sc_element-icon.icon-wpb-sc_extension_cq, .wpb-content-layouts .wpb-layout-element-button .icon-wpb-sc_extension_cq, .cq_sc_extension.content_element > .element_wrapper {
    background-image: url(../img/icon.png) !important
}

.icon-wpb-sc_extension_cq {
    background-position: 0 0 !important
}

.sc_element-icon.cq_allinone_accordion, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_accordion, .cq_sc_extension_accordion.content_element > .element_wrapper {
    background-image: url(../img/icon_accordion.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_hotspot, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_hotspot, .cq_sc_extension_hotspot.content_element > .element_wrapper {
    background-image: url(../img/icon_hotspot.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_ihover, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_ihover, .cq_sc_extension_ihover.content_element > .element_wrapper {
    background-image: url(../img/icon_ihover.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_faanimation, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_faanimation, .cq_sc_extension_faanimation.content_element > .element_wrapper {
    background-image: url(../img/icon_faanimation.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_dagallery, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_dagallery, .cq_sc_extension_dagallery.content_element > .element_wrapper {
    background-image: url(../img/icon_dagallery.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_mediumgallery, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_mediumgallery, .cq_sc_extension_mediumgallery.content_element > .element_wrapper {
    background-image: url(../img/icon_mediumgallery.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_masonry, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_masonry, .cq_sc_extension_masonry.content_element > .element_wrapper {
    background-image: url(../img/icon_masonry.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_scrollnotification, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_scrollnotification, .cq_sc_extension_scrollnotification.content_element > .element_wrapper {
    background-image: url(../img/icon_scrollnotification.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_timeline, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_timeline, .cq_sc_extension_timeline.content_element > .element_wrapper {
    background-image: url(../img/icon_timeline.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_fluidbox, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_fluidbox, .cq_sc_extension_fluidbox.content_element > .element_wrapper {
    background-image: url(../img/icon_fluidbox.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_productcover, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_productcover, .cq_sc_extension_productcover.content_element > .element_wrapper {
    background-image: url(../img/icon_productcover.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_ribbon, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_ribbon, .cq_sc_extension_ribbon.content_element > .element_wrapper {
    background-image: url(../img/icon_ribbon.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_appmockup, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_appmockup, .cq_sc_extension_appmockup.content_element > .element_wrapper {
    background-image: url(../img/icon_appmockup.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_depthmodal, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_depthmodal, .cq_sc_extension_depthmodal.content_element > .element_wrapper {
    background-image: url(../img/icon_depthmodal.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_profilecard, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_profilecard, .cq_sc_extension_profilecard.content_element > .element_wrapper {
    background-image: url(../img/icon_profilecard.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_testimonial, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_testimonial, .cq_sc_extension_testimonial.content_element > .element_wrapper {
    background-image: url(../img/icon_testimonial.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_tab, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_tab, .cq_sc_extension_tab.content_element > .element_wrapper {
    background-image: url(../img/icon_tab.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_image, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_image, .cq_sc_extension_image.content_element > .element_wrapper {
    background-image: url(../img/icon_image.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_parallax, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_parallax, .cq_sc_extension_parallax.content_element > .element_wrapper {
    background-image: url(../img/icon_parallax.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_stackgallery, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_stackgallery, .cq_sc_extension_stackgallery.content_element > .element_wrapper {
    background-image: url(../img/icon_stackgallery.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_figurenav, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_figurenav, .cq_sc_extension_figurenav.content_element > .element_wrapper {
    background-image: url(../img/icon_figurenav.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_button01, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_button01, .cq_sc_extension_button01.content_element > .element_wrapper {
    background-image: url(../img/icon_button01.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_todolist, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_todolist, .cq_sc_extension_todolist.content_element > .element_wrapper {
    background-image: url(../img/icon_todolist.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_carouselgallery, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_carouselgallery, .cq_sc_extension_carouselgallery.content_element > .element_wrapper {
    background-image: url(../img/icon_carouselgallery.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_zoommagnify, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_zoommagnify, .cq_sc_extension_zoommagnify.content_element > .element_wrapper {
    background-image: url(../img/icon_zoommagnify.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_fullscreenintro, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_fullscreenintro, .cq_sc_extension_fullscreenintro.content_element > .element_wrapper {
    background-image: url(../img/icon_fullscreenintro.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_pagetransition, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_pagetransition, .cq_sc_extension_pagetransition.content_element > .element_wrapper {
    background-image: url(../img/icon_pagetransition.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_thumbcaption, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_thumbcaption, .cq_sc_extension_thumbcaption.content_element > .element_wrapper {
    background-image: url(../img/icon_thumbcaption.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_imagearrow, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_imagearrow, .cq_sc_extension_imagearrow.content_element > .element_wrapper {
    background-image: url(../img/icon_imagearrow.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_metrocarousel, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_metrocarousel, .cq_sc_extension_metrocarousel.content_element > .element_wrapper {
    background-image: url(../img/icon_metrocarousel.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_separator, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_separator, .cq_sc_extension_separator.content_element > .element_wrapper {
    background-image: url(../img/icon_separator.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_materialcard, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_materialcard, .cq_sc_extension_materialcard.content_element > .element_wrapper {
    background-image: url(../img/icon_materialcard.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_cubebox, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_cubebox, .cq_sc_extension_cubebox.content_element > .element_wrapper {
    background-image: url(../img/icon_cubebox.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_sidebyside, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_sidebyside, .cq_sc_extension_sidebyside.content_element > .element_wrapper {
    background-image: url(../img/icon_sidebyside.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_typewriter, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_typewriter, .cq_sc_extension_typewriter.content_element > .element_wrapper {
    background-image: url(../img/icon_typewriter.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_sticker, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_sticker, .cq_sc_extension_sticker.content_element > .element_wrapper {
    background-image: url(../img/icon_sticker.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_imageoverlay, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_imageoverlay, .cq_sc_extension_imageoverlay.content_element > .element_wrapper {
    background-image: url(../img/icon_imageoverlay.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_imageoverlay2, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_imageoverlay2, .cq_sc_extension_imageoverlay2.content_element > .element_wrapper {
    background-image: url(../img/icon_imageoverlay2.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_flipbox, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_flipbox, .cq_sc_extension_flipbox.content_element > .element_wrapper {
    background-image: url(../img/icon_flipbox.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_bannerblock, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_bannerblock, .cq_sc_extension_bannerblock.content_element > .element_wrapper {
    background-image: url(../img/icon_bannerblock.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_beforeafter, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_beforeafter, .cq_sc_extension_beforeafter.content_element > .element_wrapper {
    background-image: url(../img/icon_beforeafter.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_compareslider, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_compareslider, .cq_sc_extension_compareslider.content_element > .element_wrapper {
    background-image: url(../img/icon_compareslider.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_imageaccordion, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_imageaccordion, .cq_sc_extension_imageaccordion.content_element > .element_wrapper {
    background-image: url(../img/icon_imageaccordion.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_profilepanel, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_profilepanel, .cq_sc_extension_profilepanel.content_element > .element_wrapper {
    background-image: url(../img/icon_profilepanel.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_videocover, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_videocover, .cq_sc_extension_videocover.content_element > .element_wrapper {
    background-image: url(../img/icon_videocover.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_stackblock, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_stackblock, .cq_sc_extension_stackblock.content_element > .element_wrapper {
    background-image: url(../img/icon_stackblock.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_gradientbox, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_gradientbox, .cq_sc_extension_gradientbox.content_element > .element_wrapper {
    background-image: url(../img/icon_gradientbox.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_vectorcard, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_vectorcard, .cq_sc_extension_vectorcard.content_element > .element_wrapper {
    background-image: url(../img/icon_vectorcard.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_avatarwithpopup, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_avatarwithpopup, .cq_sc_extension_avatarwithpopup.content_element > .element_wrapper {
    background-image: url(../img/icon_avatarwithpopup.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_coverslider, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_coverslider, .cq_sc_extension_coverslider.content_element > .element_wrapper {
    background-image: url(../img/icon_coverslider.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_colorblock, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_colorblock, .cq_sc_extension_colorblock.content_element > .element_wrapper {
    background-image: url(../img/icon_colorblock.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_testimoniallist, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_testimoniallist, .cq_sc_extension_testimoniallist.content_element > .element_wrapper {
    background-image: url(../img/icon_testimoniallist.png) !important;
    background-size: 32px
}

.sc_element-icon.cq_allinone_homeslider, .wpb-content-layouts .wpb-layout-element-button .cq_allinone_homeslider, .cq_sc_extension_homeslider.content_element > .element_wrapper {
    background-image: url(../img/icon_homeslider.png) !important;
    background-size: 32px
}

.textarea_raw_html, .wpb-textarea_raw_html {
    font-family: Arial !important;
    color: #333 !important;
    font-size: 13px !important;
    height: 90px
}
